log4c_location_info_t Struct Reference

logging location information More...

`#include <location_info.h>`

## Detailed Description

logging location information

Attributes description:

- `loc_file` file name
- `loc_line` file line
- `loc_function` function name
- `loc_data` user data

Todo
  this is not used

The documentation for this struct was generated from the following file:

- location_info.h